@charset "UTF-8";

/*==========================
  layout
==========================*/
/* case-movie-area */
.case-movie-item{
  border: solid 1px #cccccc;
}
.youtube-outer{
  max-width: 405px;
  margin: 0 auto;
}
/* case-movie-title */
.case-movie-title{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.movie-title-cat{
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  background-color: #ffe4eb;
}
.movie-title-txt{
  font-weight: bold;
}
/* リンク */
.case-movie-link > a{
  color: #333;
  line-height: 1.5;
  text-decoration: underline;
}

@media (max-width: 767px){
  /* SP */
  /*==========================
    layout
  ==========================*/
  /* case-movie-area */
  .case-movie-item{
    padding: 24px 18px;
  }
  .case-movie-item:not(:first-child),.case-movie-area:not(:first-child){
    margin-top: 20px;
  }
  .youtube-outer{
    width: 86%;
  }
  /* case-movie-title */
  .case-movie-title{
    display: block;
    margin-top: 20px;
  }
  .movie-title-cat{
    display: inline-block;
    padding: 5px 25px;
    font-size: 14px;
    border-radius: 24px;
  }
  .movie-title-txt{
    font-size: 17px;
    margin-top: 10px;
    padding-left: 10px;
  }
  .case-movie-link{
    margin-top: 20px;
    font-size: 12px;
  }
  /* リンク */
  .case-movie-link > a{
    font-size: 15px;
  }
}

@media (min-width:768px){
  /* PC */
  /*==========================
    layout
  ==========================*/
  /* case-movie-area */
  .case-movie-area{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .case-movie-area:not(:first-child){
    margin-top: 30px;
  }
  .case-movie-item{
    width: 48.6%;
    max-width: 525px;
    padding: 40px 20px;
  }
  .case-movie-item{
    margin-left: 2.8%;  
  }
  .case-movie-item:first-child{
    margin-left: 0;
  }
  /* case-movie-title */
  .movie-title-cat,.movie-title-txt{
    vertical-align: middle;
  }
  .case-movie-title{
    margin-top: 40px;
  }
  .movie-title-cat{
    padding: 6px 10px;
    font-size: 15px;
    border-radius: 28px;
  }
  .movie-title-txt{
    font-size: 21px;
    margin-left: 10px;  
  }
  /* リンク */
  .case-movie-link{
    margin-top: 20px;
  }
  .case-movie-link > a{
    font-size: 16px;
  }
  .case-movie-link > a:hover{
    color: #cc0033;
  }
}